#include "loqlineedit.h"

LoQLineEdit::LoQLineEdit(QWidget *parent) : QLineEdit(parent)
{
    connect(this, SIGNAL(textChanged(const QString &)), this, SLOT(onTextChanged(const QString &)));
}

void LoQLineEdit::onTextChanged(const QString &text)
{
    emit sigTextChanged(this, text);
}
